### Method

# GimpUi ColorArea set_type

#### Declaration [src]

    void
    gimp_color_area_set_type (
      GimpColorArea* area,
      GimpColorAreaType type
    )

#### Description [src]

Changes the type of `area`. The `GimpColorAreaType` determines whether the widget shows transparency information and chooses the size of the checkerboard used to do that.

Sets property | `GimpUi.ColorArea:type`

#### Parameters

`type` | `GimpColorAreaType`
| A `GimpColorAreaType`.